<?php 
/**
 * Template for displaying 404 pages (Not Found)
 *
 * @package swipy
 */
 
 get_header(); ?>	

 <div class="container">
		
	<div class="row">
				
		<main id="main" class="col-md-9" role="main">	
			
			<article>		
				
				<div class="content-article">	
		
					<h1 class="huge margin-bottom"><?php _e( 'Oops! That page can&rsquo;t be found.', 'swp' ); ?></h1>
					<h2 class="large margin-bottom"><?php _e( '404 Error', 'swp' ); ?></h2>
					
					<p><?php _e( 'The page you are trying to reach does not exist, or has been moved. Please use the menus or the search box to find what you are looking for.', 'swp' ); ?></p>
					
					<?php get_search_form(); ?>
			            
				</div> 	
				
			</article>
							        
		</main>	
		
		<?php get_sidebar(); ?>

	</div>
	
</div>
		
			 	
<?php get_footer(); ?>
